@media(max-width:1240px){
    #header #logotipo img {
        margin-right: 40%;
    }

    #content {
        
        width: 100%;
    }
    #aside{
        width: 20%;
    }

}

@media (max-width:1160px) {
    #content {
        
        width: 98%;
    }

    #aside{
        width: 17%;
        margin-right: 8%;

    }
}

@media (max-width:1060px) {
    #content {
        
        width: 98%;
    }

    #aside{
        width: 20%;
        margin-right: 4%;

    }
}

@media (max-width:1000px) {

    #header #logotipo img {
        margin-right: 40%;
    }
    #content {
        width: 116%;
    }


    #aside{
        width: 17%;
        margin-right: 18%;
    }

    #sections{
        width: 60%;
    }

    
}

@media (max-width:885px) {
    #header #logotipo img {
        margin-right: 47%;
    }
    #content {
        width: 115%;
    }

    #sections{
        width: 58%;
    }

}
@media (max-width:710px) {

    #header #logotipo img {
        margin-right: 59%;
    }
    #aside h3 {
        font-size: 15px;
    }
    #aside h4 {
        font-size: 13px;
    }

    input[type="text"]::placeholder,
    input[type="email"]::placeholder,
    input[type="password"]::placeholder{
        opacity: 0;

    }

    #login ul li{
        margin-left: 21%;
    }

}

@media (max-width:650px) {
    #header #logotipo img {
        margin-right: 63%;
    }

    #aside {
        width: 83%;
        margin-right: 15%;
    }

    input[type="text"]::placeholder,
    input[type="email"]::placeholder,
    input[type="password"]::placeholder{
        opacity: 1;

    }
    #aside h3 {
        font-size: 21px;
    }
    #aside h4 {
        font-size: 16px;
    }
    #aside div input[type="button"],
    #aside div input[type="submit"],
    #aside div button {
        margin-top: 12px;
        margin-bottom: 10px;
        height: 32px;
        width: 17%;
        font-size: 17px;
    }
    #login ul li {
        margin-left: 39%;
    }

    #sections {
        width: 83%;
        margin-left: 2%;
    }

}


@media (max-width:550px) {
    #header #logotipo img {
        margin-right: 70%;
        height: 186px;
    }

    #header #logotipo {
        width: 73%;
        margin: 0px auto;
            margin-top: 0px;
            margin-bottom: 0px;
        padding: 20px;
        height: 181px;
        margin-top: 0px;
        margin-bottom: 2px;
    }

    #nav{
        margin-top: -40px;

    }

}

@media (max-width:470px) {
    #header #logotipo img {
        margin-right: 70%;
        height: 186px;
    }

    #header #logotipo {
        width: 93%;
        margin: 0px auto;
            margin-top: 0px;
            margin-bottom: 0px;
        padding: 20px;
        height: 181px;
        margin-top: 0px;
        margin-bottom: 2px;
    }

    #nav{
        margin-top: -40px;

    }

}

@media (max-width:470px) {
    #header #logotipo img {
        margin-right: 68%;
        height: 186px;
    }
    #nav ul{
        margin-left: 49px;
    }

    #nav > ul > li > ul {
        width: 25%;
        margin-left: 7px;
    }


}

@media (max-width:425px) {
    #header #logotipo img {
        margin-right: 71%;
        height: 186px;
    }
    #nav ul{
        margin-left: 25px;
    }

    #nav > ul > li > ul {
        width: 25%;
        margin-left: 7px;
    }

    #login ul li {
        margin-left: 34%;
    }


}

@media (max-width:405px) {
    #header #logotipo img {
        margin-right: 72%;
        height: 186px;
    }
    #nav ul{
        margin-left: 13px;
    }

    
    #nav > ul > li > ul {
        width: 25%;
        margin-left: 7px;
    }

    #login ul li {
        margin-left: 34%;
    }


}

@media (max-width:395px) {
    #header #logotipo img {
        margin-right: 72%;
        height: 186px;
    }

    #nav{
        height: 160px;
        font-size: 20px;

    }
    #nav >ul>li{
        float: none;
    }

    #nav ul{
        width: 301px;
        margin-left: 12%;
        margin-right: 12%;
    }

    #nav > ul > li > ul {
        
        position: relative;
        float: right;
    }
ç
    #nav > ul > li > ul {
        width: 49%;
        margin-left: 50px;
        margin-right: 0px;
    }

    #nav > ul > li > ul {
        width: 55%;
        margin-left: 7px;
    }
    
}

@media (max-width:360px) {
    #nav ul{
        width: 301px;
        margin-left: 8%;
        margin-right: 12%;
    }

    #nav > ul > li > ul {
        width: 45%;
        margin-left: 9%;
        margin-right: 7%;
    }
}